In this workshop, we will learn how to use MQTT for connected devices.

* Install Mosquitto Broker and Client
* Adjust ports/firewalls

On the client side, we will learn to install and use an MQTT client on diverse devices.

* Install MicroPython client on RP2040
* Install GDScript client on Godot Game Engine

## Resources

* Mosquitto man pages https://mosquitto.org/man/
* Godot MQTT client https://github.com/goatchurchprime/godot-mqtt
* Install broker/client on Linux http://www.steves-internet-guide.com/install-mosquitto-linux/
* Core Electronics RP2040 guide https://core-electronics.com.au/guides/getting-started-with-mqtt-on-raspberry-pi-pico-w-connect-to-the-internet-of-things/
* RP2040 client https://github.com/micropython/micropython-lib/tree/master/micropython/umqtt.simple
